Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
146355openSUSE Security Update : chromium (openSUSE-2021-267)NessusSuSE Local Security Checks2/10/20211/26/2022
high
146757Debian DSA-4858-1 : chromium - security updateNessusDebian Local Security Checks2/22/20215/11/2022
critical
146288FreeBSD : chromium -- heap buffer overflow in V8 (3e01aad2-680e-11eb-83e2-e09467587c17)NessusFreeBSD Local Security Checks2/8/20211/26/2022
high
146205Google Chrome < 88.0.4324.150 VulnerabilityNessusMacOS X Local Security Checks2/4/20211/21/2022
high
149223GLSA-202104-08 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/3/20215/11/2022
critical
146501openSUSE Security Update : opera (openSUSE-2021-296)NessusSuSE Local Security Checks2/16/20211/26/2022
high
148839openSUSE Security Update : opera (openSUSE-2021-413)NessusSuSE Local Security Checks4/20/20215/10/2022
critical
146204Google Chrome < 88.0.4324.150 VulnerabilityNessusWindows2/4/20214/11/2022
high
146271Microsoft Edge (Chromium) < 88.0.705.63 VulnerabilityNessusWindows2/8/20211/21/2022
high
146363Fedora 33 : chromium (2021-05afa65d39)NessusFedora Local Security Checks2/10/20215/10/2022
critical
146559Fedora 32 : chromium (2021-7fb30b9381)NessusFedora Local Security Checks2/17/20215/10/2022
critical
701323Google Chrome < 88.0.4324.150 VulnerabilityNessus Network MonitorWeb Clients4/14/20214/14/2021
medium